rpmversion.c File Reference
`#include "system.h"`
`#include "rpmiotypes.h"`
`#include "rpmversion.h"`
`#include "debug.h"`
Include dependency graph for rpmversion.c:

Go to the source code of this file.

## Functions

rpmuint32_t | rpmlibVersion (void)
rpmuint32_t | rpmlibTimestamp (void)
rpmuint32_t | rpmlibVendor (void)

## Function Documentation

rpmuint32_t rpmlibTimestamp | ( | void |  | ) |

Definition at line 16 of file rpmversion.c.

References RPMLIB_TIMESTAMP.

Referenced by printVersion(), and rpmlibMarkers().

rpmuint32_t rpmlibVendor | ( | void |  | ) |

Definition at line 21 of file rpmversion.c.

References RPMLIB_VENDOR.

Referenced by printVersion(), and rpmlibMarkers().

rpmuint32_t rpmlibVersion | ( | void |  | ) |

Definition at line 11 of file rpmversion.c.

References RPMLIB_VERSION.

Referenced by printVersion(), and rpmlibMarkers().